Update A Ticket Status

Arguments id Unique identifier for the object. status A named status for the object. One of: publish, future, draft, pending, private, in-progress, failed, wc-active, wc-switched, wc-expired, wc-pending-cancel, wc-pending, wc-processing, wc-on-hold, wc-completed,...

Check User Name And Password

Arguments username User name. password User password. Definition POST /wpas-api/v1/users/check Example Request $ curl -X POST http://awesomesupport.dev/wp-json -d ‘{“username”:”User name”,”password”:”User...

Retrieve A User ID

Retrieve a User ID By User Name Arguments username User name. Definition POST /wpas-api/v1/users/username Example Request $ curl -X POST http://awesomesupport.dev/wp-json -d ‘{“username”:”User...

Update A Ticket Custom Fields

Arguments id Unique identifier for the object. Definition POST /wpas-api/v1/tickets/<id>/custom-fields Example Request $ curl -X POST http://awesomesupport.dev/wp-json -d ‘{“custom_fields”:{“field_one”:”Field...